/*.uc-header.scrolled {*/
  background-color: #F4EBE2; /* Белый с легкой прозрачностью */
/*  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);*/
/*  padding: 10px 0;*/
/*  transition: all 0.3s ease!important;*/
/*}*/
/*.uc-header{*/
/*    transition: all 0.3s ease!important;*/
/*}*/
.tn-slide.active{
    background-color:transparent;
}
.tn-molecule{
    border-radius:10px!important;
}
.uc-slider-container{
    background-color:#F4EBE2;
}
.uc-slider{
    max-height:350px;
}